 
/* Layout */
@font-face {
	        font-family: 'PatientPoint';
	        src:url("../Font/PatientPoint.eot?-1djh9g");
	        src:url("../Font/PatientPoint.eot?#iefix-1djh9g") format('embedded-opentype'),
		        url("../Font/PatientPoint.woff?-1djh9g") format('woff'),
		        url("../Font/PatientPoint.ttf?-1djh9g") format('truetype'),
		        url("../Font/PatientPoint.svg?-1djh9g#PatientPoint") format('svg');
	        font-weight: normal;
	        font-style: normal;
        }


.PPLogo { background: url("../Images/MasterPage/HG-Logo-White.png") 50% 50% no-repeat;float:left; width:174px; height:30px; margin-top:8px; }

.k-ie7 .k-menu-horizontal .k-upload-button,.k-ie8 .k-menu-horizontal .k-upload-button,.k-ie9 .k-menu-horizontal .k-upload-button{margin:0em}
.TopGraph { height:200px; width :160px; }
.k-ie8 .k-state-focused.k-button{ background-color:#f3f3f4; }
 th.SectionTitle h3 {font-weight:normal;}

/* Create , ChangePassword Edit user profile */
#changePassword, #createPassword, #editUserInfo { margin: 20px;width: auto; }
#changePassword td,#createPassword td {  text-align: left; }
/*.k-button { width: 150px; }*/

/* Forgot Password */
#resetPasswordDiv td { text-align: left; padding: 3px; }
#ButtonTable { width: 100%; }
#ButtonTable td { text-align: center; }

/* Username entry */
.UsernameEntry #mainDiv table { margin-top: 0; }
.UsernameEntry #mainDiv td { padding: 5px; text-align: center; }

/* Location Change */
#LocationChangeKendoWindow {
    margin-top: -30px; /* Account for the missing titlebar */
    background-color: #e7e7e7; 
}
#LocationChangeContainer .k-window-titlebar { display: none; }

/* New */
#LocationChangeContainer h1 { text-align: center;font-size: 23px;font-weight: bold;margin-top: 10px; }
#LocationChangeInputContainer { margin: auto;margin-top: 20px;background-color: #eeeeee;border: 1px solid #8C979E;border-radius: 10px;
                                display: inline-block;text-align: center;padding: 20px; }
.CancelLocationChangeButton { width: 50%;float: left;display: inline-block;text-align: center;margin-bottom: 10px; }
.SubmitLocationChangeButton { width:50%; float:right; display:inline-block; text-align:center; margin-bottom:10px; }

/* Login */

#LoginInputContainer td { padding: .5em; }
#UserMessage { color: red; }
#ForgotPasswordText { cursor: pointer;}
#LoginButton { margin-bottom: 15px; }

/* New */
#LoginContainer { width: 500px;height: auto;position: fixed;top: 50%;left: 50%;margin-left: -250px;margin-top: -110px;
                  border-radius: 10px;border: 1px solid #959595; }
#LoginContainer h1 {font-size: 23px;font-weight: bold;margin-top: 10px;}
#LoginInputContainer { margin: auto; margin-top: 20px;background-color: #e0e0e0;border: 1px solid #959595; display: inline-block; }


/* System information */
#PageHeader { font-size: 25px;font-weight: bold;text-align: left;margin-bottom: 10px;color: #5c5c5c; }
#SystemInformationContainer table { width: 100%; margin: 0; }
#SystemInformationContainer th { font-size: 18px; color: #5c5c5c; }
#SystemInformationContainer td { padding: .7em; vertical-align: top; text-align: left; }
#SystemInformationContainer .GroupHeader { text-align: left;font-weight: bold;color: #5c5c5c; }
#SystemInformationContainer .DataLabel { padding-right: 10px; color: #5c5c5c;}
#SystemInformationContainer .DataValue { text-align: left;color: #3c3c3c; }
#SystemInformationContainer .k-icon.k-edit { cursor: pointer;margin-left: 5px; }

/* Report Wrapper */
 #divReportWrapper #FilterContainer  { margin-top: -20px; margin-left: -120px; margin-right: -120px;margin-bottom: 0;padding-left: 20px;padding-right: 20px;
                   text-align: left;border-bottom: 1px solid #8C979E; }
 #divReportWrapper #FilterContainer .k-dropdown { margin: 1em 0; }
#ReportWrapperReportContainer { position: absolute;left: 0;right: 0;top: 54px;bottom: 0;padding: 0 120px; }
#ReportWrapperReportContainer .custom-overlay { width: 100%;height: 100%;position: absolute;top: 0;left: 0; }
#ReportWrapperReportContainer .NoDataMessage { position: absolute;left: 710px;margin: auto;top: 40%;color: #d7d7d7;font-size: 34px; }
#ReportWrapperReportContainer label,#FilterContainer label { display: inline; }
#RangeOptionsWrapper > .k-dropdown { width: 90px; }
#ViewOptionsWrapper > .k-dropdown { width: 80px; }
#ExportLabel { float: right; }
.exportIcon { font-size: 20px;color: #7b858e; vertical-align: middle; }
.RightHandExportWrapper { float: right; line-height: 50px;  padding-left: 10px; }
.RightHandExportWrapper > .k-button { line-height: 0;padding: 5px 7px; }

/* Dashboard */
 #DashboardReportTreeContainer {
     position:absolute;top:0;left:0;bottom:0;width:219px;vertical-align:top;padding-top:20px;padding-left:20px;text-align:left;
     background-color:#e0e0e0;border-right: 1px solid #8C979E;overflow: auto; }
 #DashboardReportContainer {
        vertical-align:middle;position:absolute;top:0;left:240px;bottom:0;right:0;padding: 20px 120px;overflow: auto;
    }

/* Report Index */
#ReportTreeContainer {
        position:absolute;top:0;left:0;bottom:0;width:179px;vertical-align:top;padding-top:20px;padding-left:20px;text-align:left;
        background-color:#F3F4F5;border-right: 1px solid #8C979E;}
#ReportContainer { vertical-align:middle;position:absolute;top:0;left:200px;bottom:0;right:0;padding: 20px 120px; }
.halfWidth { width:49%;display:inline-block; }

/* Rule Index */
.remove { background-image: url("../Images/remove.png");cursor: pointer;width: 16px;height: 16px;display: inline-block;vertical-align: middle; }
.add { background-image: url("../Images/add.png");cursor: pointer;width: 16px;height: 16px;display: inline-block;margin-right: 10px;vertical-align: middle; }
.addGroup {
    background-image: url("../Images/parenthesis.png");cursor: pointer;width: 16px;height: 16px;display: inline-block;margin-right: 10px;vertical-align: middle; }
.addFilter { background-image: url("../Images/filter.png");cursor: pointer;width: 16px;height: 16px;display: inline-block;margin-right: 10px;vertical-align: middle;}
.addNav { background-image: url("../Images/arrow_right_blue.gif");cursor: pointer;width: 16px;height: 16px;display: inline-block;vertical-align: middle;}

/* Audit  */ 
#AuditContainer .k-grid-header .k-header .k-link {  text-align: center; }

/*Send Notifications*/
.ActivationThrough { overflow: hidden; }
.ActivationThrough > div { display: inline-flex; font-size: 16px; min-width: 100px; width: auto; padding: 6px 0; }
.ActivationThrough > div label { font-size: 16px; padding-top: 7px; }
.ActivationThrough > div > input { font-size: 18px; padding: 5px !important; }
.ActivationThrough > div > input[type="radio"] { width: 20px; height: 20px; margin: 0px 10px 0px 0px; }
.ActivationThrough > div > input#txtPatientMobileNumber, .ActivationThrough > div > input#txtPatientOtherNumber { min-width: 202px !important; background: #F6F6F6; }